from setuptools import setup, find_packages

setup(
    name="avahi_summarizer",
    version="0.1",
    packages=find_packages(),
    description="Summarizes an article with the use of Claude3 Sonnet model by setting env variables",
    install_requires=[
        "boto3"
    ]
)